## org.hibernate.event
Interface PreCollectionUpdateEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  AuditEventListener

    public interface PreCollectionUpdateEventListener

extends Serializable

Called before updating a collection

Author:
  Gail Badner

Method Summary
`void` `onPreUpdateCollection(PreCollectionUpdateEvent event)`

Method Detail

### onPreUpdateCollection

    void onPreUpdateCollection(PreCollectionUpdateEvent event)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.